Debian Bug report logs - #361297
ITA: ogle -- DVD player with support for DVD menus

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 18:18:21 UTC

Owned by: awoodland@debian.org

Severity: normal

Fixed in version ogle/0.9.2-4

Done: Alan Woodland <awoodland@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mikael Hedin <micce@debian.org>, <wnpp@debian.org>:
Bug#361297; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: ogle -- DVD player with support for DVD menus
Date: Fri, 7 Apr 2006 20:12:48 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of ogle, Mikael Hedin <micce@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ogle
Binary: ogle-mmx, ogle-altivec, ogle
Version: 0.9.2-2.3
Priority: optional
Section: graphics
Maintainer: Mikael Hedin <micce@debian.org>
Build-Depends: debhelper (>> 3.0.0), libxml2-dev, liba52-0.7.4-dev, libdvdread3-dev, libjpeg62-dev, zlib1g-dev, libxml2-dev (>= 2.4.5), chrpath, libmad0-dev, libasound2-dev (>= 0.9.3) [!kfreebsd-i386], libx11-dev, libxext-dev, libxinerama-dev, libxv-dev, libxxf86vm-dev, x-dev, libxt-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/o/ogle
Files:
 79ad9fc092ce7c96e38244af660e425d 829 ogle_0.9.2-2.3.dsc
 a76a9892bdb807a4bcf859d15a91f0f9 488984 ogle_0.9.2.orig.tar.gz
 f5ac34852fedb409e4f763564bb42af3 349372 ogle_0.9.2-2.3.diff.gz

Package: ogle-mmx
Priority: optional
Section: graphics
Installed-Size: 820
Maintainer: Mikael Hedin <micce@debian.org>
Architecture: i386
Source: ogle
Version: 0.9.2-2.3
Replaces: ogle
Provides: ogle
Depends: liba52-0.7.4, libasound2 (>> 1.0.10), libc6 (>= 2.3.5-1), libdvdread3, libice6, libjpeg62, libmad0 (>= 0.15.1b), libsm6, libx11-6, libxext6, libxinerama1, libxml2 (>= 2.6.23), libxv1, libxxf86vm1, zlib1g (>= 1:1.2.1)
Suggests: ogle-gui
Conflicts: ogle
Filename: pool/main/o/ogle/ogle-mmx_0.9.2-2.3_i386.deb
Size: 237864
MD5sum: 7b7df6d1f15af84a698656afe9811390
Description: DVD player with support for DVD menus
 Ogle is a DVD player with DVD menu support and some other useful
 features like bookmarks, time skipping, multichannel audio,
 and crop & zoom video and also:
     * Reads encrypted and unencrypted DVDs using libdvdread/libdvdcss.
     * Audio and subpicture selection.
     * Handles advanced subpicture commands such as fade/scroll and wipe.
     * Detects and uses correct aspect for movie and menus.
     * Fullscreen mode.
     * Screenshots with and without subpicture overlay.
     * Title/chapter search.
     * Supports different audio formats: AC-3, MPEG, LPCM (DTS
        only via SP/DIF).
 .
 It is yet under development and has some limitations. The
 following are not yet implemented: reverse play,
 angle selection during playback, karaoke mode and closed caption
 support.
 .
 This is the version optimized for MMX CPU extensions, as found on all
 current i386 compatible CPUs.
 .
 Homepage: http://www.dtek.chalmers.se/groups/dvd/index.shtml
Tag: hardware::storage:dvd, role::sw:utility, use::playing, works-with::video

Package: ogle
Priority: optional
Section: graphics
Installed-Size: 796
Maintainer: Mikael Hedin <micce@debian.org>
Architecture: i386
Version: 0.9.2-2.3
Depends: liba52-0.7.4, libasound2 (>> 1.0.10), libc6 (>= 2.3.5-1), libdvdread3, libice6, libjpeg62, libmad0 (>= 0.15.1b), libsm6, libx11-6, libxext6, libxinerama1, libxml2 (>= 2.6.23), libxv1, libxxf86vm1, zlib1g (>= 1:1.2.1)
Suggests: ogle-gui
Filename: pool/main/o/ogle/ogle_0.9.2-2.3_i386.deb
Size: 237750
MD5sum: edc56aa799136fedb7fb2587ade2692e
Description: DVD player with support for DVD menus
 Ogle is a DVD player with DVD menu support and some other useful
 features like bookmarks, time skipping, multichannel audio,
 and crop & zoom video and also:
     * Reads encrypted and unencrypted DVDs using libdvdread/libdvdcss.
     * Audio and subpicture selection.
     * Handles advanced subpicture commands such as fade/scroll and wipe.
     * Detects and uses correct aspect for movie and menus.
     * Fullscreen mode.
     * Screenshots with and without subpicture overlay.
     * Title/chapter search.
     * Supports different audio formats: AC-3, MPEG, LPCM (DTS
        only via SP/DIF).
 .
 It is yet under development and has some limitations. The
 following are not yet implemented: reverse play,
 angle selection during playback, karaoke mode and closed caption
 support.
 .
 This is the vanilla version, with no special CPU support.  If you have
 a recent i386 or powerpc, you will want to install the optimized package,
 ogle-mmx or ogle-altivec respectively.
 .
 Homepage: http://www.dtek.chalmers.se/groups/dvd/index.shtml
Tag: hardware::storage:dvd, role::sw:utility, use::playing, works-with::video


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Charles Fry <debian@frogcircus.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Charles Fry <debian@frogcircus.org>. Request was from Charles Fry <debian@frogcircus.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Charles Fry <cfry@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Charles Fry <debian@frogcircus.org>. Request was from Charles Fry <cfry@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alan Woodland <ajw05@aber.ac.uk>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 361297@bugs.debian.org (full text, mbox):

From: Alan Woodland <ajw05@aber.ac.uk>
To: 361297@bugs.debian.org
Cc: control@bugs.debian.org, awoodland@debian.org, 361298@bugs.debian.org
Subject: ITA: ogle -- DVD player with support for DVD menus
Date: Wed, 19 Jul 2006 10:09:57 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

retitle 361297 ITA: ogle -- DVD player with support for DVD menus
retitle 361298 ITA: ogle-gui -- User interface to ogle (Gtk)
owner 361297 awoodland@debian.org
owner 361298 awoodland@debian.org
thanks

I intend to adopt ogle. I have appropriate hardware to test the both the
Altivec and MMX versions of the package. I'd also like to see an
optimized package available on AMD64, as per bug #254426. (Although SSE2
 would be much nicer!). The package isn't in too bad a shape overall,
and there are various other bugs I can work on too.

Alan
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEvfbd1FNW1LDdr0IRAnz/AJ9gAcFSDkYhu6hY3YD81auj/T38lQCdEnrs
eifCD5Z1X+vWC/oQoWiACiw=
=KX1N
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Alan Woodland <ajw05@aber.ac.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as awoodland@debian.org. Request was from Alan Woodland <ajw05@aber.ac.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, awoodland@debian.org:
Bug#361297; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to ajw05@aber.ac.uk:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, awoodland@debian.org. Full text and rfc822 format available.

Message #25 received at 361297@bugs.debian.org (full text, mbox):

From: Alan Woodland <awoodland@debian.org>
To: 361297@bugs.debian.org
Subject: Upload
Date: Thu, 20 Jul 2006 01:57:50 +0100
Just about to make first upload of new ogle packages, which fixes 
several outstanding bugs, and a bunch of lintian warnings. The remainder 
of the bugs are going to take longer to work on solutions.

Alan



Reply sent to Alan Woodland <awoodland@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 361297-close@bugs.debian.org (full text, mbox):

From: Alan Woodland <awoodland@debian.org>
To: 361297-close@bugs.debian.org
Subject: Bug#361297: fixed in ogle 0.9.2-4
Date: Wed, 19 Jul 2006 18:02:09 -0700
Source: ogle
Source-Version: 0.9.2-4

We believe that the bug you reported is fixed in the latest version of
ogle, which is due to be installed in the Debian FTP archive:

ogle-mmx_0.9.2-4_amd64.deb
  to pool/main/o/ogle/ogle-mmx_0.9.2-4_amd64.deb
ogle_0.9.2-4.diff.gz
  to pool/main/o/ogle/ogle_0.9.2-4.diff.gz
ogle_0.9.2-4.dsc
  to pool/main/o/ogle/ogle_0.9.2-4.dsc
ogle_0.9.2-4_amd64.deb
  to pool/main/o/ogle/ogle_0.9.2-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361297@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Alan Woodland <awoodland@debian.org> (supplier of updated ogle package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 20 Jul 2006 00:01:58 +0100
Source: ogle
Binary: ogle-altivec ogle ogle-mmx
Architecture: source amd64
Version: 0.9.2-4
Distribution: unstable
Urgency: low
Maintainer: Alan Woodland <awoodland@debian.org>
Changed-By: Alan Woodland <awoodland@debian.org>
Description: 
 ogle       - DVD player with support for DVD menus
 ogle-mmx   - DVD player with support for DVD menus
Closes: 254426 300338 361297
Changes: 
 ogle (0.9.2-4) unstable; urgency=low
 .
   * Adopted package (Closes: #361297)
   * New standards version 3.7.2
   * Applied patch by A Costa <agcosta@gis.net> to fix typos in manpage (Closes: #300338)
   * Building ogle-mmx on amd64 now (Closes: #254426)
   * Using debhelper version 5 now.
   * Corrected fsf address in debian/copyright
   * Fixed the shlibs hack to work when ogle is last on the list
   * Updated lintian overrides to reflect new libdvdcontrol.so.9.2.0
   * fixed warnings with debian/*.menu
Files: 
 24200d2d133aba67ef75a88c73926774 857 graphics optional ogle_0.9.2-4.dsc
 3652e44de53fb663feeb1775ccb3e441 353081 graphics optional ogle_0.9.2-4.diff.gz
 cb6a4fe27c8d5cfcc18e727b4943ddea 231964 graphics optional ogle_0.9.2-4_amd64.deb
 5986256478636087bad896f08ff99702 231946 graphics optional ogle-mmx_0.9.2-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD4DBQFEvtU11FNW1LDdr0IRAmSfAJ0RkdpinTqmquAnjmKjntZrc6XAMACYvU2I
a7NBQ9MrvcLig27V07IfSQ==
=tVhG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:02:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:51:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.